Subject: Master Firm Purchase/Sale Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 23 Feb 2001 02:28:00 -0800 (PST)

Mark,
 Jeff is in London and asked me to make the requested changes to the 
Contract.  I have taken the redline version that he previously provided and 
added the additional changes.  The changes that I made were in 4.2 (15 days), 
Art. 5 (deleted "but for no longer period"), and in  Arbitration (added 
language for independent arbitrators based on the amount in controversy), and 
changed (Texas to New York in the 12th line).   I have also attached a clean 
copy which accepted all of the redline changes.  If acceptable, please print 
2 originals of the clean copy, have them signed, fax me a copy of the signed 
signature page at 7136463490, and mail the two signed originals to me.  Once 
I receive the faxed signature page, I will let Jennifer know so that she can 
have any subsequent transactions entered into pursuant to the terms of this 
contract.  Please call me at 7138536895 if you have any questions.